/*--- Avanquest WebEasy Page Style ---*/


.cc42               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc43               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc44               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc45               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc46               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc47               { /* Common */
	font            : 12pt 'Nyala';
	color           : #ffffff;
	text-align      : center;
	}
.cc48               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc49               { /* Common */
	font            : italic 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc50               { /* Common */
	font            : italic 9pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc51               { /* Common */
	font            : 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc52               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc53               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc54               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc55               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc56               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc57               { /* Common */
	font            : 20pt 'Nyala';
	color           : #ffffff;
	}
span#e218           { /* the_spoon_jeweler003096.... */
	background      : transparent url(the_spoon_jeweler003096.gif) no-repeat top left;
	position        : absolute;
	left            : 135.00pt;
	top             : 277.50pt;
	width           :   1.50pt;
	height          :3471.00pt;
	}
div#e217            { /* Double-click here to edi... */
	background-color: #000000;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 278.25pt;
	}
div#e216            {
	background      : #3a3a3a url(the_spoon_jeweler003095.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             : 332.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e215            { /* B2312475\ \$36.00 */
	position        : absolute;
	left            : 156.00pt;
	top             : 342.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e214            { /* the_spoon_jeweler003094.... */
	position        : absolute;
	left            : 165.00pt;
	top             : 504.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e213            { /* the_spoon_jeweler003093.... */
	position        : absolute;
	left            : 165.00pt;
	top             : 396.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e212            {
	background      : #3a3a3a url(the_spoon_jeweler003092.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             : 332.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e211            { /* B2329986\ \$28.00 */
	position        : absolute;
	left            : 362.25pt;
	top             : 342.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e210            { /* the_spoon_jeweler003091.... */
	position        : absolute;
	left            : 370.50pt;
	top             : 504.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e209            { /* the_spoon_jeweler003090.... */
	position        : absolute;
	left            : 370.50pt;
	top             : 396.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e208            {
	background      : #3a3a3a url(the_spoon_jeweler003089.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             : 333.00pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e207            { /* B2334972\ \$36.00 */
	position        : absolute;
	left            : 568.50pt;
	top             : 342.75pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e206            { /* the_spoon_jeweler003088.... */
	position        : absolute;
	left            : 576.75pt;
	top             : 504.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e205            { /* the_spoon_jeweler003087.... */
	position        : absolute;
	left            : 576.75pt;
	top             : 397.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e204            {
	background      : #3a3a3a url(the_spoon_jeweler003086.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             : 632.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e203            { /* B2348980\ \$28.00 */
	position        : absolute;
	left            : 156.00pt;
	top             : 642.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e202            { /* the_spoon_jeweler003085.... */
	position        : absolute;
	left            : 163.50pt;
	top             : 804.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e201            { /* the_spoon_jeweler003084.... */
	position        : absolute;
	left            : 163.50pt;
	top             : 696.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e200            {
	background      : #3a3a3a url(the_spoon_jeweler003083.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             : 632.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e199            { /* B2350515\ \$42.00 */
	position        : absolute;
	left            : 362.25pt;
	top             : 642.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e198            { /* the_spoon_jeweler003082.... */
	position        : absolute;
	left            : 369.75pt;
	top             : 804.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e197            { /* the_spoon_jeweler003081.... */
	position        : absolute;
	left            : 369.75pt;
	top             : 696.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e196            {
	background      : #3a3a3a url(the_spoon_jeweler003080.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             : 633.00pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e195            { /* B2410505\ \$28.00 */
	position        : absolute;
	left            : 568.50pt;
	top             : 642.75pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e194            { /* the_spoon_jeweler003079.... */
	position        : absolute;
	left            : 577.50pt;
	top             : 805.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e193            { /* the_spoon_jeweler003078.... */
	position        : absolute;
	left            : 577.50pt;
	top             : 698.25pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e192            { /* Page 2\ \2 */
	position        : absolute;
	left            : 357.75pt;
	top             : 339.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e191            { /* Page 2\ \1 */
	position        : absolute;
	left            : 151.50pt;
	top             : 339.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e190            { /* Page 2\ \3 */
	position        : absolute;
	left            : 564.00pt;
	top             : 339.75pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e189            { /* Page 2\ \4 */
	position        : absolute;
	left            : 151.50pt;
	top             : 639.75pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e188            { /* Page 2\ \5 */
	position        : absolute;
	left            : 358.50pt;
	top             : 639.75pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e187            { /* Page 2\ \6 */
	position        : absolute;
	left            : 564.00pt;
	top             : 641.25pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e186            { /* "Wow, these are so prett... */
	position        : absolute;
	left            :  56.25pt;
	top             : 195.00pt;
	width           : 270.75pt;
	height          :  36.00pt;
	}
div#e185            { /* Home */
	position        : absolute;
	left            : 168.75pt;
	top             :3534.75pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e184            { /* Bracelets */
	position        : absolute;
	left            : 236.25pt;
	top             :3535.50pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e183            { /* Pendants */
	position        : absolute;
	left            : 371.25pt;
	top             :3535.50pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e182            { /* Earrings */
	position        : absolute;
	left            : 438.75pt;
	top             :3535.50pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e181            { /* Custom */
	position        : absolute;
	left            : 506.25pt;
	top             :3535.50pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e180            { /* Contact Me */
	position        : absolute;
	left            : 365.25pt;
	top             :3558.00pt;
	width           :  58.50pt;
	height          :  15.75pt;
	}
div#e179            { /* TheSpoonJeweler.com  */
	position        : absolute;
	left            : 610.50pt;
	top             :3577.50pt;
	width           : 111.00pt;
	height          :  23.25pt;
	}
div#e178            { /* Rings */
	position        : absolute;
	left            : 303.75pt;
	top             :3535.50pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e177            { /* Advertising */
	position        : absolute;
	left            : 292.50pt;
	top             :3558.00pt;
	width           :  58.50pt;
	height          :  15.75pt;
	}
div#e176            { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             : 378.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e175            { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             : 378.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e174            { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             : 378.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e173            { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             : 678.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e172            { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             : 678.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e171            { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             : 678.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e170            { /* It's possible that each ... */
	position        : absolute;
	left            : 150.00pt;
	top             :3375.00pt;
	width           : 585.75pt;
	height          : 136.50pt;
	}
div#e169            { /* Spoon Bracelets */
	position        : absolute;
	left            :  22.50pt;
	top             :  72.00pt;
	width           : 310.50pt;
	height          :  73.50pt;
	}
img#e168            { /* the_spoon_jeweler001015.... */
	position        : absolute;
	left            : 366.00pt;
	top             :   0.00pt;
	width           : 379.50pt;
	height          : 249.75pt;
	}
div#e167            { /* [ 1 ] */
	position        : absolute;
	left            : 354.00pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e166            { /* [ 2 ] */
	position        : absolute;
	left            : 385.50pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e165            { /* [ 3 ] */
	position        : absolute;
	left            : 417.00pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e164            { /* [ 4 ] */
	position        : absolute;
	left            : 448.50pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e163            { /* [ 5 ] */
	position        : absolute;
	left            : 480.00pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e162            { /* [ 6 ] */
	position        : absolute;
	left            : 511.50pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e161            { /* Next&gt;  */
	position        : absolute;
	left            : 547.50pt;
	top             : 308.25pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
img#e160            { /* the_spoon_jeweler003077.... */
	position        : absolute;
	left            : 394.50pt;
	top             : 326.25pt;
	width           :  15.00pt;
	height          :   0.75pt;
	}
div#e159            { /* &lt;Previous  */
	position        : absolute;
	left            : 297.00pt;
	top             : 307.50pt;
	width           :  55.50pt;
	height          :  15.00pt;
	}
div#e158            {
	background      : #3a3a3a url(the_spoon_jeweler003076.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             : 932.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e157            { /* B2421181\ \$36.00 */
	position        : absolute;
	left            : 156.00pt;
	top             : 942.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e156            { /* the_spoon_jeweler003075.... */
	position        : absolute;
	left            : 165.00pt;
	top             :1104.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e155            { /* the_spoon_jeweler003074.... */
	position        : absolute;
	left            : 165.00pt;
	top             : 996.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e154            { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             : 978.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e153            {
	background      : #3a3a3a url(the_spoon_jeweler003073.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             : 932.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e152            { /* B2431164\ \$52.00 */
	position        : absolute;
	left            : 362.25pt;
	top             : 942.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e151            { /* the_spoon_jeweler003072.... */
	position        : absolute;
	left            : 370.50pt;
	top             :1105.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e150            { /* the_spoon_jeweler003071.... */
	position        : absolute;
	left            : 370.50pt;
	top             : 996.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e149            { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             : 978.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e148            {
	background      : #3a3a3a url(the_spoon_jeweler003070.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             : 932.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e147            { /* B2442522\ \$36.00 */
	position        : absolute;
	left            : 568.50pt;
	top             : 942.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e146            { /* the_spoon_jeweler003069.... */
	position        : absolute;
	left            : 577.50pt;
	top             :1104.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e145            { /* the_spoon_jeweler003068.... */
	position        : absolute;
	left            : 576.75pt;
	top             : 996.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e144            { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             : 978.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e143            {
	background      : #3a3a3a url(the_spoon_jeweler003067.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             :1231.50pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e142            { /* B2452524\ \$28.00 */
	position        : absolute;
	left            : 156.00pt;
	top             :1241.25pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e141            { /* the_spoon_jeweler003066.... */
	position        : absolute;
	left            : 163.50pt;
	top             :1403.25pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e140            { /* the_spoon_jeweler003065.... */
	position        : absolute;
	left            : 163.50pt;
	top             :1296.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e139            { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             :1278.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e138            {
	background      : #3a3a3a url(the_spoon_jeweler003064.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             :1231.50pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e137            { /* B3119917\ \$42.00 */
	position        : absolute;
	left            : 362.25pt;
	top             :1241.25pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e136            { /* the_spoon_jeweler003063.... */
	position        : absolute;
	left            : 369.75pt;
	top             :1402.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e135            { /* the_spoon_jeweler003062.... */
	position        : absolute;
	left            : 369.75pt;
	top             :1296.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e134            { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             :1278.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e133            {
	background      : #3a3a3a url(the_spoon_jeweler003061.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             :1232.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e132            { /* B3122526\ \$28.00 */
	position        : absolute;
	left            : 568.50pt;
	top             :1242.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e131            { /* the_spoon_jeweler003060.... */
	position        : absolute;
	left            : 577.50pt;
	top             :1404.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e130            { /* the_spoon_jeweler003059.... */
	position        : absolute;
	left            : 577.50pt;
	top             :1296.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e129            { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             :1278.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e128            { /* Page 2\ \7 */
	position        : absolute;
	left            : 151.50pt;
	top             : 939.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e127            { /* Page 2\ \8 */
	position        : absolute;
	left            : 357.00pt;
	top             : 939.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e126            { /* Page 2\ \9 */
	position        : absolute;
	left            : 564.75pt;
	top             : 939.75pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e125            { /* Page 2\ \10 */
	position        : absolute;
	left            : 151.50pt;
	top             :1238.25pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e124            { /* Page 2\ \11 */
	position        : absolute;
	left            : 358.50pt;
	top             :1239.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e123            { /* Page 2\ \12 */
	position        : absolute;
	left            : 564.75pt;
	top             :1240.50pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e122            {
	background      : #3a3a3a url(the_spoon_jeweler003058.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             :1532.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e121            { /* B3132238\ \$38.00 */
	position        : absolute;
	left            : 156.00pt;
	top             :1542.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e120            { /* the_spoon_jeweler003057.... */
	position        : absolute;
	left            : 165.00pt;
	top             :1704.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e119            { /* the_spoon_jeweler003056.... */
	position        : absolute;
	left            : 165.00pt;
	top             :1596.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e118            { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             :1578.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e117            {
	background      : #3a3a3a url(the_spoon_jeweler003055.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             :1532.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e116            { /* B3144848\ \$52.00 */
	position        : absolute;
	left            : 362.25pt;
	top             :1542.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e115            { /* the_spoon_jeweler003054.... */
	position        : absolute;
	left            : 370.50pt;
	top             :1705.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e114            { /* the_spoon_jeweler003053.... */
	position        : absolute;
	left            : 370.50pt;
	top             :1596.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e113            { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             :1578.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e112            {
	background      : #3a3a3a url(the_spoon_jeweler003052.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             :1532.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e111            { /* B3152242\ \$42.00 */
	position        : absolute;
	left            : 568.50pt;
	top             :1542.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e110            { /* the_spoon_jeweler003051.... */
	position        : absolute;
	left            : 577.50pt;
	top             :1704.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e109            { /* the_spoon_jeweler003050.... */
	position        : absolute;
	left            : 576.75pt;
	top             :1596.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e108            { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             :1578.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e107            {
	background      : #3a3a3a url(the_spoon_jeweler003049.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             :1831.50pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e106            { /* B3211171\ \$36.00 */
	position        : absolute;
	left            : 156.00pt;
	top             :1841.25pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e105            { /* the_spoon_jeweler003048.... */
	position        : absolute;
	left            : 163.50pt;
	top             :2003.25pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e104            { /* the_spoon_jeweler003047.... */
	position        : absolute;
	left            : 163.50pt;
	top             :1896.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e103            { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             :1878.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e102            {
	background      : #3a3a3a url(the_spoon_jeweler003046.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             :1831.50pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e101            { /* B3229905\ \$78.00 */
	position        : absolute;
	left            : 362.25pt;
	top             :1841.25pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e100            { /* the_spoon_jeweler003045.... */
	position        : absolute;
	left            : 369.75pt;
	top             :2002.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e99             { /* the_spoon_jeweler003044.... */
	position        : absolute;
	left            : 369.75pt;
	top             :1896.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e98             { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             :1878.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e97             {
	background      : #3a3a3a url(the_spoon_jeweler003043.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             :1832.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e96             { /* B3232479\ \$36.00 */
	position        : absolute;
	left            : 568.50pt;
	top             :1842.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e95             { /* the_spoon_jeweler003042.... */
	position        : absolute;
	left            : 577.50pt;
	top             :2004.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e94             { /* the_spoon_jeweler003041.... */
	position        : absolute;
	left            : 577.50pt;
	top             :1896.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e93             { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             :1878.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e92             { /* Page 2\ \13 */
	position        : absolute;
	left            : 151.50pt;
	top             :1539.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e91             { /* Page 2\ \14 */
	position        : absolute;
	left            : 357.00pt;
	top             :1539.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e90             { /* Page 2\ \15 */
	position        : absolute;
	left            : 564.75pt;
	top             :1539.75pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e89             { /* Page 2\ \16 */
	position        : absolute;
	left            : 151.50pt;
	top             :1838.25pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e88             { /* Page 2\ \17 */
	position        : absolute;
	left            : 358.50pt;
	top             :1839.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e87             { /* Page 2\ \18 */
	position        : absolute;
	left            : 564.75pt;
	top             :1840.50pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e86             {
	background      : #3a3a3a url(the_spoon_jeweler003040.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             :2132.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e85             { /* B3240437\ \$42.00 */
	position        : absolute;
	left            : 156.00pt;
	top             :2142.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e84             { /* the_spoon_jeweler003039.... */
	position        : absolute;
	left            : 165.00pt;
	top             :2304.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e83             { /* the_spoon_jeweler003038.... */
	position        : absolute;
	left            : 165.00pt;
	top             :2196.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e82             { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             :2178.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e81             {
	background      : #3a3a3a url(the_spoon_jeweler003037.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             :2132.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e80             { /* B3250452\ \$42.00 */
	position        : absolute;
	left            : 362.25pt;
	top             :2142.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e79             { /* the_spoon_jeweler003036.... */
	position        : absolute;
	left            : 370.50pt;
	top             :2305.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e78             { /* the_spoon_jeweler003035.... */
	position        : absolute;
	left            : 370.50pt;
	top             :2196.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e77             { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             :2178.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e76             {
	background      : #3a3a3a url(the_spoon_jeweler003034.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             :2132.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e75             { /* B3310456\ \$42.00 */
	position        : absolute;
	left            : 568.50pt;
	top             :2142.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e74             { /* the_spoon_jeweler003033.... */
	position        : absolute;
	left            : 577.50pt;
	top             :2304.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e73             { /* the_spoon_jeweler003032.... */
	position        : absolute;
	left            : 576.75pt;
	top             :2196.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e72             { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             :2178.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e71             {
	background      : #3a3a3a url(the_spoon_jeweler003031.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             :2431.50pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e70             { /* B3322306\ \$46.00 */
	position        : absolute;
	left            : 156.00pt;
	top             :2441.25pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e69             { /* the_spoon_jeweler003030.... */
	position        : absolute;
	left            : 163.50pt;
	top             :2603.25pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e68             { /* the_spoon_jeweler003029.... */
	position        : absolute;
	left            : 163.50pt;
	top             :2496.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e67             { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             :2478.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e66             {
	background      : #3a3a3a url(the_spoon_jeweler003028.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             :2431.50pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e65             { /* B3331149\ \$46.00 */
	position        : absolute;
	left            : 362.25pt;
	top             :2441.25pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e64             { /* the_spoon_jeweler003027.... */
	position        : absolute;
	left            : 369.75pt;
	top             :2602.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e63             { /* the_spoon_jeweler003026.... */
	position        : absolute;
	left            : 369.75pt;
	top             :2496.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e62             { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             :2478.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e61             {
	background      : #3a3a3a url(the_spoon_jeweler003025.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             :2432.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e60             { /* B3342308\ \$46.00 */
	position        : absolute;
	left            : 568.50pt;
	top             :2442.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e59             { /* the_spoon_jeweler003024.... */
	position        : absolute;
	left            : 577.50pt;
	top             :2604.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e58             { /* the_spoon_jeweler003023.... */
	position        : absolute;
	left            : 577.50pt;
	top             :2496.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e57             { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             :2478.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e56             { /* Page 2\ \19 */
	position        : absolute;
	left            : 151.50pt;
	top             :2139.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e55             { /* Page 2\ \20 */
	position        : absolute;
	left            : 357.00pt;
	top             :2139.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e54             { /* Page 2\ \21 */
	position        : absolute;
	left            : 564.75pt;
	top             :2139.75pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e53             { /* Page 2\ \22 */
	position        : absolute;
	left            : 151.50pt;
	top             :2438.25pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e52             { /* Page 2\ \23 */
	position        : absolute;
	left            : 358.50pt;
	top             :2439.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e51             { /* Page 2\ \24 */
	position        : absolute;
	left            : 564.75pt;
	top             :2440.50pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e50             {
	background      : #3a3a3a url(the_spoon_jeweler003022.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             :2732.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e49             { /* B3351153\ \$36.00 */
	position        : absolute;
	left            : 156.00pt;
	top             :2742.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e48             { /* the_spoon_jeweler003021.... */
	position        : absolute;
	left            : 165.00pt;
	top             :2904.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e47             { /* the_spoon_jeweler003020.... */
	position        : absolute;
	left            : 165.00pt;
	top             :2796.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e46             { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             :2778.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e45             {
	background      : #3a3a3a url(the_spoon_jeweler003019.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             :2732.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e44             { /* B3417399\ \$32.00 */
	position        : absolute;
	left            : 362.25pt;
	top             :2742.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e43             { /* the_spoon_jeweler003018.... */
	position        : absolute;
	left            : 370.50pt;
	top             :2905.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e42             { /* the_spoon_jeweler003017.... */
	position        : absolute;
	left            : 370.50pt;
	top             :2796.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e41             { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             :2778.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e40             {
	background      : #3a3a3a url(the_spoon_jeweler003016.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             :2732.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e39             { /* B3422487\ \$36.00 */
	position        : absolute;
	left            : 568.50pt;
	top             :2742.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e38             { /* the_spoon_jeweler003015.... */
	position        : absolute;
	left            : 577.50pt;
	top             :2904.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e37             { /* the_spoon_jeweler003014.... */
	position        : absolute;
	left            : 576.75pt;
	top             :2796.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e36             { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             :2778.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e35             {
	background      : #3a3a3a url(the_spoon_jeweler003013.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             :3031.50pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e34             { /* B3434835\ \$36.00 */
	position        : absolute;
	left            : 156.00pt;
	top             :3041.25pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e33             { /* the_spoon_jeweler003012.... */
	position        : absolute;
	left            : 163.50pt;
	top             :3203.25pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e32             { /* the_spoon_jeweler003011.... */
	position        : absolute;
	left            : 163.50pt;
	top             :3096.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e31             { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             :3078.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e30             {
	background      : #3a3a3a url(the_spoon_jeweler003010.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             :3031.50pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e29             { /* B3441125\ \$38.00 */
	position        : absolute;
	left            : 362.25pt;
	top             :3041.25pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e28             { /* the_spoon_jeweler003009.... */
	position        : absolute;
	left            : 369.75pt;
	top             :3202.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e27             { /* the_spoon_jeweler003008.... */
	position        : absolute;
	left            : 369.75pt;
	top             :3096.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e26             { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             :3078.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e25             {
	background      : #3a3a3a url(the_spoon_jeweler003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             :3032.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e24             { /* B3454839\ \$36.00 */
	position        : absolute;
	left            : 568.50pt;
	top             :3042.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e23             { /* the_spoon_jeweler003006.... */
	position        : absolute;
	left            : 577.50pt;
	top             :3204.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e22             { /* the_spoon_jeweler003005.... */
	position        : absolute;
	left            : 577.50pt;
	top             :3096.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e21             { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             :3078.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e20             { /* Page 2\ \25 */
	position        : absolute;
	left            : 151.50pt;
	top             :2739.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e19             { /* Page 2\ \26 */
	position        : absolute;
	left            : 357.00pt;
	top             :2739.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e18             { /* Page 2\ \27 */
	position        : absolute;
	left            : 564.75pt;
	top             :2739.75pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e17             { /* Page 2\ \28 */
	position        : absolute;
	left            : 151.50pt;
	top             :3038.25pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e16             { /* Page 2\ \29 */
	position        : absolute;
	left            : 358.50pt;
	top             :3039.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e15             { /* Page 2\ \30 */
	position        : absolute;
	left            : 564.75pt;
	top             :3040.50pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e14             { /* [ 1 ] */
	position        : absolute;
	left            : 360.75pt;
	top             :3330.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e13             { /* [ 2 ] */
	position        : absolute;
	left            : 392.25pt;
	top             :3330.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e12             { /* [ 3 ] */
	position        : absolute;
	left            : 423.75pt;
	top             :3330.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e11             { /* [ 4 ] */
	position        : absolute;
	left            : 455.25pt;
	top             :3330.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e10             { /* [ 5 ] */
	position        : absolute;
	left            : 486.75pt;
	top             :3330.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e9              { /* [ 6 ] */
	position        : absolute;
	left            : 518.25pt;
	top             :3330.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e8              { /* Next&gt;  */
	position        : absolute;
	left            : 554.25pt;
	top             :3330.75pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
img#e7              { /* the_spoon_jeweler003004.... */
	position        : absolute;
	left            : 401.25pt;
	top             :3348.75pt;
	width           :  15.00pt;
	height          :   0.75pt;
	}
div#e6              { /* &lt;Previous  */
	position        : absolute;
	left            : 303.75pt;
	top             :3330.00pt;
	width           :  55.50pt;
	height          :  15.00pt;
	}
img#e5              { /* the_spoon_jeweler003003.... */
	position        : absolute;
	left            :   3.00pt;
	top             : 932.25pt;
	width           : 126.00pt;
	height          :  69.00pt;
	}
div#e4              { /* Need help figuring out y... */
	position        : absolute;
	left            :  12.00pt;
	top             : 942.00pt;
	width           : 105.75pt;
	height          :  49.50pt;
	}
img#e3              { /* the_spoon_jeweler003002.... */
	position        : absolute;
	left            :   2.25pt;
	top             : 874.50pt;
	width           : 126.00pt;
	height          :  41.25pt;
	}
div#e2              { /* Wholesale */
	position        : absolute;
	left            :  10.50pt;
	top             : 881.25pt;
	width           : 111.75pt;
	height          :  25.50pt;
	}
img#e1              { /* the_spoon_jeweler003001.... */
	position        : absolute;
	left            :   2.25pt;
	top             : 286.50pt;
	width           : 151.50pt;
	height          : 588.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(the_spoon_jeweler003b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
